/* CSS Document */
body{margin:0px; background-color:#F0F0F0;}
.tablebg{background-image:url(../images/drop_bg.gif); background-repeat:repeat-y;}
tr,td{font-family:arial; font-size:12px; color:#333333;}
select,input{font-size:8pt;}
ul,li{line-height:18px; font-size:12px;}
.main_title{font-family:"Nueva Std Cond"; font-size:3.8em; font-weight:bold; color:#FFFFFF; padding-right:10px; }
.sub_title{font-family:arial; font-size:15px; color:#79907e; padding-right:15px; font-weight:bold;}
.footer{background-color:#79937a; color:#FFFFFF; padding-left:5px;}
.one{background-color:#79937a; font-weight:bold; font-family:arial; font-size:12px; font-weight:bold; color:#FFFFFF;}
.two{background-color:#5f87a4; font-weight:bold; font-family:arial; font-size:12px; font-weight:bold; color:#FFFFFF;}
.one_border{border:1px solid #49774b;}
.two_border{border:1px solid #2d5673;}
a.sub_link:link,a.sub_link:visited,a.sub_link:active{font-family:arial; font-size:11px; color:#333333; text-decoration:none;}
a.sub_link:hover{text-decoration:underline; color:#15486d;}
a.sub_linkone:link,a.sub_linkone:visited,a.sub_linkone:active{font-family:arial; font-size:11px; color:#333333; text-decoration:none;}
a.sub_linkone:hover{text-decoration:underline; color:#396b3b;}
a.inner_sub:link,a.inner_sub:visited,a.inner_sub:active{font-family:arial; font-size:14px; color:#7a5d00; text-decoration:none; font-weight:bold;}
a.inner_sub:hover{text-decoration:underline; color:#000;}
a.email:link,a.email:visited,a.email:active{font-family:arial; font-size:12px; color:#8e5e00; text-decoration:underline;}
a.email:hover{text-decoration:none; color:#000;}
.inner_header{border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4;}
.inner_header_title{background-color:#fef2cc; font-family:arial; font-size:1.4em; color:#7a5d00; font-weight:bold; padding-left:10px;}
.inner_sub{font-size:13px; color:#234523; font-weight:bold; padding-left:10px;}
.tableborder{border:1px solid #cccccc;}
.products{border:1px solid #f1b641;}
.products_bottom{border-bottom:1px solid #d88319;}
.iist_text{font-family:arial; font-size:18px; color:#930; padding-right:15px; font-weight:bold; text-decoration:none;}
.iist_text a{font-family:arial; font-size:18px; color:#930; padding-right:15px; font-weight:bold; text-decoration:none;}
.iist_text a:hover{font-family:arial; font-size:18px; color:#0080C0; padding-right:15px; font-weight:bold; text-decoration:underline;}
.event_text{font-family:arial; font-size:15px; color:#930;  font-weight:bold; text-decoration:none;}
.event_text a{font-family:arial; font-size:15px; color:#930;   font-weight:bold; text-decoration:none;}
.event_text a:hover{font-family:arial; font-size:15px; color:#06C;  font-weight:bold; text-decoration:underline;}
.inner_sub2{font-size:13px; color:#333; font-weight:bold; line-height:20px;}
.inner_sub3{font-size:12px; color:#333; font-weight:normal; line-height:20px;}
.tableborder2{border:1px solid #999;}